ContainerType Struct Reference

`#include <GTGOTF_Structs.h>`

## Data Fields

char * | name
char * | alias
int | id
struct gtg_list | token

## Field Documentation

## alias

char* ContainerType::alias

## id

int ContainerType::id

## name

char* ContainerType::name

## token

struct gtg_list ContainerType::token

The documentation for this struct was generated from the following file:

- GTGOTF_Structs.h